<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Page Display Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingPage.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to display a Trending Page. The plot configuration
        is read from a predefined Trending Page data point.</p>
      <p>When reading from a Trending Page data point, the page display will
        respond dynamically to any changes in the configuration that is stored
        in the Page data point.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the page is displayed, there are two buttons in
          the top right of the panel which allow for actions on the page. These
          are:</p>
        <p>Page plots - This button provides access to all features that relate
          to the page. From here you can do many actions on all plots in the
          page simulataneously, such as setting the time range, freezing all
          plots, etc. You can also save all the settings of each plot back to
          there respective plot configuration data points.</p>
        <p>At a page level you can print the page and export all visible data
          to a CSV file. Also, you can modify the page settings with the <a href="fwTrendingPlotsPage.htm">Page
          Configuration</a> panel, save settings back to the original page configuration
          data point and save the current page settings to a new (or existing)
          page
          data point.</p>
        <p>Close - Closes the panel.</p>
        <p>All the plots displayed are scaled version of the <a href="fwTrendingPlot.htm">Plot
        Display</a>.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None<br>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="652" height="552" border="0" align="center">
  <tbody>
    <tr>
      <td height="546">
        <div align="center"><img
 src="fwTrendingPage.jpg" alt="Panel screenshot" width="1276" height="867" style="width: 1276px; height: 867px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$PageName</td>
      <td><p>Data point name of the Page to display.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$templateParameters</td>
      <td><p>Details of any substitutions or template parameters. These should
          be given in the format as follows (where a is to be substituted with
          the value 5 and b is to be subsituted with the word &quot;Crate&quot;:<br>
      a=5,b=Crate,</p>
      </td>
      <td>Optional</td>
    </tr>
  </tbody>
</table>
</body>
</html>
